roy111 said: View Post
If you are using 5.x i think you have to update "manually" (if you have to / want)
I'm using 6.